#cabecera {
float:none;
background:#FFF;
height:20px;
margin:0;
padding:10px 10px 0;
}

#contenido {
margin-left:5px;
voice-family:inherit;
width:998px;
padding:0;
}

#superior {
width:656px;
}

#superior #texto {
background-color: white;
}

#superior #texto p{
font-size:11px;
}

#superior #texto a{
font-size:10px;
}

#superior div.hr {
height:3px;
margin-left: 10px;
background:#fff url(/img/linea.gif) repeat-x scroll;
}


#posts{  
float: left; 
}

 

#centro {
width:656px;
margin: auto;
padding:0;
}

#texto {
color:#333;
text-align:justify;
font-family:verdana, arial, Helvetica, sans-serif;
line-height:13px;
padding:10px;
}

.itemleft,.itemright {
float:left;
}

.small strong,.small b {
color:#666;
font-style:normal;
font-size:9px;
}

.tag,.small,div .small a {
color:#666;
font-style:normal;
font-size:9px;
font-weight:normal;
}

.titleleft {
float:left;
width:50%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
line-height:normal;
color:#444;
font-weight:bold;
}

.titleright {
float:left;
width:50%;
text-align:right;
}

a {
color:#FF0084;
font-weight:bold;
}

a.hiperlink,#azul {
color:#FF0084;
font-style:normal;
font-weight:normal;
text-decoration:none;
}

body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000;
background:url(/img/columnas2.gif) repeat-y 0 0;
margin:0;
padding:0;
}

cite {
color:#666;
font-style:normal;
}

div.hr {
height:3px;
background:#fff url(/img/linea.gif) repeat-x scroll;
}

div.hr hr {
display:none;
}

form,input,textarea {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

h1 {
font-weight:bold;
font-size:11px;
margin-bottom:7px;
background-image:url(/img/linea.gif);
background-repeat:repeat-x;
width:100%;
padding-bottom:5px;
background-position:bottom;
color:#666;
}

h2 {
font-weight:bold;
font-size:11px;
width:100%;
color:#666;
margin:0;
}

li {
margin-bottom:10px;
}

li ul {
margin-top:10px;
}

ol,ul {
margin-left:10px;
padding-left:10px;
margin-bottom:10px;
margin-top:10px;
}

p {
text-align:justify;
margin-top:3px;
margin-bottom:15px;
}

strong,b {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
line-height:normal;
font-weight:bold;
color:#FF0084;
}

table,td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-align:justify;
color:#000;
margin-bottom:5px;
}

ul li {
text-align:justify;
list-style-image:url(/img/tip.gif);
}

/* La siguiente clase está aquí por cortesía de www.htmllife.com */

.fecha {
	padding: 3px 3px;
	background: #fff;
	float:left;
	font-size: 10px; margin-right: 5px;	
	font-family: Tahoma, verdana, sans-serif;
	color:#666;
	background-color: #FFFCF3;
	border-bottom: 1px solid #EFDA8E;	
	border-right: 1px solid #EFDA8E;
}


.mas{
	padding: 3px 3px;
	background: #fff;	
	font-size: 10px; margin-right: 5px;	
	font-family: Tahoma, verdana, sans-serif;
	color:#666;
	background-color: #fff;
	border-bottom: 1px solid #ccc;	
	border-right: 1px solid #ccc;
}

a img { border: none; }